Subject: Re: bug#23945: 25.1.50; Request for review: Gnus Cloud work in scratch/gnus-cloud

From: Ted Zlatanov <[email-masked]>
Date: Tue, 19 Jul 2016 16:15:33 -0400

On Tue, 19 Jul 2016 10:50:07 -0400 Ted Zlatanov <[email-masked]> wrote: 

TZ> You're right. The history of this work goes back at least 4 years in the
TZ> Gnus mailing list so I was hoping Lars or someone else familiar with
TZ> that history would jump in. You can start with the most recent log of
TZ> work I did:

TZ> http://thread.gmane.org/gmane.emacs.gnus.general/85543/focus=87091

TZ> I will write docs for the feature, but simply wasn't sure about some key
TZ> aspects of it that depended on the code.

I rebased and added docs for this feature. So now there's just three
commits in the scratch/gnus-cloud branch.

Let me know, based on the docs, what the commit message should say. I
can't think of a good summary, since the work is really widespread in
order to make this package useful.

Thanks
Ted